body {
	font-size: 100%;
	background-color:#FFFFFF;
}
a {
	text-decoration: none;
}

img {
	border:0}


ul, ul ul {
	margin: 0;
	padding: 0;
	list-style: none;
	visibility: visible;
}

#wrapper {
	width: 150px;
	margin: 0px auto;
	font-size: 0.8125em;
}

.menu {
	width: auto;
	height: auto;	
	border-bottom: 3px solid #000;	

}
	/* svetle modra rgb(134, 206, 204) #86CECC
	tmave modra rgb(103, 173, 173)*/
	/* hlavni po najeti a otevreni*/
.menu > li > a:hover, .menu > li > a.active {
	color: #fff;
	/*background-image:#86CECC;*/
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(69, 199, 235)),to(rgb(134, 206, 204)));
	background-image: -webkit-linear-gradient(top, rgb(134, 206, 204), rgb(134, 206, 204));
	background-image: -moz-linear-gradient(top, rgb(134, 206, 204), rgb(134, 206, 204));
	background-image: -o-linear-gradient(top, rgb(69, 199, 235), rgb(134, 206, 204));
	background-image: -ms-linear-gradient(top, rgb(69, 199, 235), rgb(134, 206, 204));
	background-image: linear-gradient(top, rgb(69, 199, 235), rgb(134, 206, 204));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#86CECC', EndColorStr='#86CECC');
}

/* hlavni nadpis*/
.menu > li > a {
	/*background-color: #86cecc;*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(255, 255, 255)),to(rgb(255, 255, 255)));
	background-image: -webkit-linear-gradient(bottom, rgb(255, 255, 255), rgb(255, 255, 255));
	background-image: -moz-linear-gradient(bottom, rgb(255, 255, 255), rgb(255, 255, 255));
	background-image: -o-linear-gradient(bottom, rgb(255, 255, 255), rgb(255, 255, 255));
	background-image: -ms-linear-gradient(bottom, rgb(255, 255, 255), rgb(255, 255, 255));
	background-image: linear-gradient(bottom, rgb(255, 255, 255), rgb(255, 255, 255));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#ffffff', EndColorStr='#ffffff');
	border-top: 3px solid #000;
	webkit-box-shadow: inset 0px 1px 0px 0px #969696;
	-moz-box-shadow: inset 0px 1px 0px 0px #969696;
	box-shadow: inset 0px 1px 0px 0px #969696;
	width: 100%;
	height: 2.75em;
	line-height: 2.75em;
	text-indent: 10px;
	display: block;
	position: relative;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	color: #000;
	text-shadow: 0px 1px 0px rgba(0, 0, 0, .5);
	letter-spacing: 2px;
}

/*jednotl*/
.menu ul li a {
	/*	background: #fff;*/
	border-top:1px solid #fff;
	background-color: #86cecc;
	width: 100%;
	height: 2.75em;
	line-height: 2.75em;
	text-indent: 18px;
	display: block;
	position: relative;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.923em;
	font-weight: 600;
	color:#FFFFFF;
	letter-spacing: 1px;	
}

/*pri otevreni posledni*/
.menu ul li:last-child a {
	border-bottom: 0px solid #000;
}
/*otevren*/
.menu > li > a.active {
	border-bottom: 3px solid #fff;
	
}
/*jen pred nadpisem*/
/*.menu > li > a:before {
	content: '';
	background-image: url(../images/sprite2.png);
	background-repeat: no-repeat;
	font-size: 36px;
	height: 1em;
	width: 1em;
	position: absolute;
	left: 0;
	top: 50%;
	margin: -.5em 0 0 0;
}*/
.menu > li > ul li a:before {
	content: '▶';
	font-size: 10px;
	color: #fff;
	position: absolute;
	width: 1em;
	height: 1em;
	top: 0;
	left: -19px;
	}

/*jen aktivni gradient*/
.menu > li > ul li:hover a{
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(255, 255, 255)),to(rgb(134, 206, 204)));
	background-image: -webkit-linear-gradient(right, rgb(255, 255, 255), rgb(134, 206, 204));
	background-image: -moz-linear-gradient(right, rgb(255, 255, 255), rgb(134, 206, 204));
	background-image: -o-linear-gradient(right, rgb(255, 255, 255), rgb(134, 206, 204));
	background-image: -ms-linear-gradient(right, rgb(255, 255, 255), rgb(134, 206, 204));
	background-image: linear-gradient(right, rgb(255, 255, 255), rgb(134, 206, 204));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorStr='#86cecc', EndColorStr='#ffffff');
}
.menu > li > ul li:hover a, .menu > li > ul li:hover a span, .menu > li > ul li:hover a:before {
	color: #333333;
}

/*.item1 > a:before {
	background-position: 0 0;
	
}
.item2 > a:before {
	background-position: -38px 0;
}
.item3 > a:before {
	background-position: 0 -38px;
}
.item4 > a:before {
	background-position: -38px -38px;
}
.item5 > a:before {
	background-position: -76px 0;
}*/

.styled-select select {
	background: transparent;
	width: 172px;
	padding: 5px;
	font-size: 16px;
	line-height: 1;
	border: 0;
	border-radius: 0;
	height: 32px;
	-webkit-appearance: none;
	font-weight: 400;
	text-align: left;
}
   
.styled-select {
	width: 150px;
	height: 32px;
	overflow: hidden;
	background: url(../img/down_arrow_select.jpg) no-repeat right #fff;
	border-top: 3px solid #000;
	/*stin sedy*/
	webkit-box-shadow: inset 0px 1px 0px 0px #969696;
	-moz-box-shadow: inset 0px 1px 0px 0px #969696;
	box-shadow: inset 0px 1px 0px 0px #969696;

}